import IBIZSample0001_en_US_Base from './ibizsample0001_en_US_base';

function getLocaleResource(){
    const IBIZSample0001_en_US_OwnData = {};
    const targetData = Object.assign(IBIZSample0001_en_US_Base(), IBIZSample0001_en_US_OwnData);
    return targetData;
}

export default getLocaleResource;